// RayTracing.h : main header file for the RayTracing application
//
#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"       // main symbols


// CRayTracingApp:
// See RayTracing.cpp for the implementation of this class
//

class CRayTracingApp : public CWinApp
{
public:
	CRayTracingApp();


// Overrides
public:
	virtual BOOL InitInstance();

// Implementation

public:
	afx_msg void OnAppAbout();
	DECLARE_MESSAGE_MAP()
};

extern CRayTracingApp theApp;